body{background:url(images/back.jpg) repeat-x;
background-color:#F0F2F4;
}

.menuBackground {
	background-image: url(images/menu-bar.jpg);
	background-repeat: repeat-x;
}
A.menuNav:link, A.menuNav:visited {
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #707070;
	
	
}
A.menuNav:hover, A.menuNav:active {
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #05254E;

	
}
.logoPosition{
margin-left:30px;
}
.menuTextPosition {
	margin-top: 8px;
	margin-right: 18px;
	margin-left: 18px;
}
.bodyTextPosition {
	margin-top: 18px;
	margin-right: 20px;
	margin-left: 30px;
	margin-bottom: 18px;
	min-height:350px;
}
.menuTablePosition {

	margin-left: 30px;
}
.mainBorder{
	border: 1px solid #919FB3;

}
.Header {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #3A5B7C
}
.HeaderSmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #919FB3;
}
.HeaderGreen {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #919FB3;
}
.background {
	
	
	background-color:#F3F3F4;
	
}
.backgroundGreen {



	bottom:0px;
	width:190px;
	
	background-color:#C8CCC3;
	
}
.bodyText {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5B5D60;
}
.bottomBackground {
	background-image: url(images/bottom.jpg);
	background-repeat: repeat-x;
	height:26px;
}
.titleBackground {
background-color:#023263;
	height:11px;

}
.headerPosition {
	margin-left: 30px;
	margin-top:5px;
}
.textFooter {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
